@charset "utf-8";
body {
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	background:url(images/true_02.jpg) repeat-x top left;
}
#innerbody {
	background:url(images/innerbg_02.jpg) repeat-x top left;
}
img, a {
	border:0;
}
.spacer-pad {
	width: 10px;
	height: 12px;
	line-height: 12px;
	font-size: 10px;
}
p {
	color:#808080;
	font-size:12px;
	margin: 0px;
	padding: 0px;
	line-height: 17px;
}
p.normaltext {
	color:#808080;
	font-size:12px;
	padding: 0px;
	line-height: 17px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
p.normaltext a {
	color:#0000FF;
	text-decoration:none;
}
p, p.normaltext {
	color: #000000 !important;
}

form {
	width: 100% !important;
}

.form-label {
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
}
p.normaltext a:hover {
	text-decoration:underline;
}

p.maintitle {
	font-size:13px;
	color:#253245;
	padding:0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-weight: bold;
}
.subtitle {
	color:#666666;
}
.ullist {
	color:#808080;
	font-size:12px;
	line-height: 17px;
}

form {
	margin:0px;
	padding:0px;
	width: 140px;
}
.header {
	background:url(images/true_02.jpg) repeat-x top left;
}
.banner {
	background:url(images/true_20.jpg) repeat-x top left;
	font-size:10px;
}
.banner .text1 {
	color:#a78417;
	font-weight:bold;
	font-size: 11px;
}
.footer {
	background:url(images/true_34.jpg) repeat-x top left;
}
.copyright {
	font-size:11px;
	color: #333333;
}
.username {
	width:117px;
	height:12px;
	border:1px solid #aaaaaa;
	color:#3B4B65;
	font-size:10px;
	padding-left:3px;
	margin-top:1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.password {
	width:80px;
	height:12px;
	border:1px solid #aaaaaa;
	color:#aaa;
	font-size:11px;
	padding-left:3px;
	margin-bottom: 2px;
	margin-top: 2px;
}
.gobutton {
	height:15px;
	margin: 0px;
	width: 35px;
}
.leftbg {
	background:url(images/leftp_07.jpg) repeat-y top left;
}
.leftheadingblack {
	font-size:18px;
	color:#000000;
	font-weight: bold;
}
.leftheadingblue {
	color:#324159;
}
.lefttabheading {
	background:url(images/buttimg_13.jpg) no-repeat bottom left;
	height: 26px;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 13px;
	padding-left: 12px;
}
.lefttabheading_new {
	height: 35px;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 13px;
	padding-left: 12px;
	background-image: url(images/lefttabnew_15.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}

#subscribe {
	border: 0px;
	cursor: pointer;
	display: block;
	background: url(images/subscribe_btn_03.png) 0 0 no-repeat;
	width: 87px;
	height: 22px;
	text-indent: -9999em;
}

.lefttab {
	height: 26px;
	color: #324159;
	font-size: 12px;
	background-image: url(images/buttimg_15.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.lefttab a {
	color: #324159;
	text-decoration:none;
	display:block;
	padding-left:12px;
	padding-top:6px;
	padding-bottom:6px;
}
.lefttab a:hover {
	color: #a57f09;
	background:url(images/lefttab_15.jpg) no-repeat left bottom;
}
.breadcrumb {
	color:#ac8408;
	font-size:11px;
}
.breadcrumb a {
	color:#ac8408;
	text-decoration:none;
}
.breadcrumb a:hover {
	color:#324159;
}
.mainheading {
	border-bottom:1px #e1e1e1 solid;
	font-size:24px;
	font-family: Tahoma, Arial, sans-serif, Helvetica;
	color:#425572;
	height: 52px;
	padding-bottom: 8px;
}
.smallheading {
	font-size:16px;
	font-family: Tahoma, Arial, sans-serif, Helvetica;
	color:#425572;
	height: 30px;
	padding-bottom: 8px;
}

.truenorth_underline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.squareline {
	border:1px solid #e1e1e1;
	padding:20px;
}
.input1 {
	width:150px;
	height:17px;
	margin:0px;
	padding:0px;
	border:1px solid #cccccc;
	font-size:12px;
	color:#666666;
	padding-left:5px;
	padding-top:1px;
}
.input2 {
	width:250px;
	height:100px;
	margin:0px;
	padding:0px;
	border:1px solid #cccccc;
	font-size:12px;
	color:#666666;
	padding-left:5px;
}
.submit {
	padding-top:10px;
	margin:0px;
}
.subscribe_box {
	font:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#FFF;
	font-weight:bold;
}
.subscribe_box_home {
	font:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#666666;
	font-weight:bold;
}

.text_area {
	height:14px;
	font-size: 11px;
	width: 121px;
}
.text_area_home {
	height:11px;
	font-size: 11px;
	width: 210px;
}
.box_heading_news {
	font-family:Arial, Helvetica, sans-serif;
	font-size:26px;
	color:#ab901d;
}
p.community {
	color:#666666;
	font-size:12px;
	line-height:17px;
	margin:0px;
	padding:0px;
}
p.community a {
	color:#666666;
	text-decoration:none;
}
p.community a:hover {
	color:#ab901d;
}
.trase_bg {
	background-image: url(images/trase1_02.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
.trase2_bg {
	background-image: url(images/trase_02.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
.video {
	border: none;
	width:320px;
	height:165px;
	margin:0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-top: 10px;
}
.call {
	font-size:16px;
	color:#ac8408;
	font-weight: bold;
}
.num {
	font-size:22px;
	color:#ffffff;
	font-weight: bold;
}
